.content {
    background:rgb(0, 0, 79);
}

header h1, header h2 {
    text-align: center;
}
.antyfona {
    color: #fff;
}
.antyfona cite {
    font-style: italic;
    color: olivedrab;
}
.gloria {
    font-size: 1.7rem;
    color: red;
}
.gloria span {
    font-size: 1rem;
    color: white;
}
/*
ol.psalm {
    white-space: pre;
    margin-bottom: 3em;
}*/
/*
ol.psalm li {
    margin-bottom: -1em;
}*/
ol.psalm ref {
    display: inline-block;
    font-size: 1.5rem;
    margin-top: 1em;
    margin-bottom: 1em;
    color: gold;
    font-style: normal;
}
main ul{
    font-size: 1.3rem;
    color:coral
}
main ul li {
    font-size: 1rem;
    color:khaki
}
.tab {
    display: inline-block;
    width: 30px;
}
fieldset {
    padding: 1em;
    margin: 1em 0;
}